import React from 'react'
import styles from './index.module.scss'
function C2routing() {
  return (
    <div className={styles.C2routing}>
      <div className='pageTitle'>藏品分账</div>
    </div>
  )
}

const MemoC2routing = React.memo(C2routing)

export default MemoC2routing
